[Rainmeter]
Author=viken
Update=90
-------------------------------------------------------------------------------------------------------------------------

[Metadata]
Name=GIF
Config=GIF
Description=Displays a deconstructed .gif file (individual frames) as if it was a .gif file
Instructions=Use the included free GifFrame.exe to deconstruct your .gif file to frames.  Set the output name to simply %
Version=March 7, 2010
Tags=GIF | Animation
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0
Variant=
Preview=


[ImageMeter]
Meter=Image
W=600
H=300
ImageName=HUGE_RESOURCES\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 36
Substitute=".00000":""

